{
  "paths": [
    {
      "_path": "Lib/site-packages/tables-3.7.0-py3.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "88e52dc2b0552b4d3230c2c61489417ed8d56253a29b06580b5bc056df116955",
      "size_in_bytes": 1778
    },
    {
      "_path": "Lib/site-packages/tables-3.7.0-py3.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "807a7ac3827b7e788257bba6493157d47061b45441002205a73319140b883f9e",
      "size_in_bytes": 33462
    },
    {
      "_path": "Lib/site-packages/tables-3.7.0-py3.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/tables-3.7.0-py3.7.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "878daa9eac2b8a642bf8943581908cf52346ab88c7edd878e55665c37afa5475",
      "size_in_bytes": 166
    },
    {
      "_path": "Lib/site-packages/tables-3.7.0-py3.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/tables-3.7.0-py3.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "5a40237638564cc49680f4d35509af6f723082446f28aa4d39aef267d3702f28",
      "size_in_bytes": 92
    },
    {
      "_path": "Lib/site-packages/tables-3.7.0-py3.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9b75bab22a11173632641c97cdd7a5978d4eed807d29b7bc44e120b3c2f287a0",
      "size_in_bytes": 7
    },
    {
      "_path": "Lib/site-packages/tables/__init__.py",
      "path_type": "hardlink",
      "sha256": "68098f4b9eeda7b8477f262d5220e75b921b49bd5175ead093aa2b4681a54182",
      "size_in_bytes": 4828
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a876d39c2042844d629bb6f2f7bf1db5804495bd0ff76af4542e102519d438bb",
      "size_in_bytes": 4028
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/array.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "63468fc8729b074d63e303001a7d68157f43ad2ea241a16da0e415a5d81222f6",
      "size_in_bytes": 24017
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/atom.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d88d80d6e7312346b9d23ff3f11dafbd0527c5ec79a2694a781acbbdba6db282",
      "size_in_bytes": 36715
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/attributeset.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "af74933e601d5ce6fca7d1ad6e166ca84c31810f8e73154047df745e362a325e",
      "size_in_bytes": 18780
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/carray.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0895b39a2a36c4c417209a40f25e822810715ae1639c20b23785a0fed2e0f2ea",
      "size_in_bytes": 7109
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/conditions.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9f46c7298d03a7fbbe7e94e90f5db00d261b5ab83c44b67e5cd48a4be42e8b96",
      "size_in_bytes": 11321
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/description.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "37707979f62ab8a8be8e5e8d1f52ad49b9cb97af9e90f2a76470d69f26e2787b",
      "size_in_bytes": 27040
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/earray.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b1940af71c2f644daa92b5b5e3e9f1145f5d23deaa67b13519ee6187715fb56c",
      "size_in_bytes": 7769
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/exceptions.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ef095970e5edd0e913615b6b0145d438408ff72d917d9652c1080b51c6d141f0",
      "size_in_bytes": 9863
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/expression.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "807ebc441bcfd64b8206e590d4ff5732f51c67caced4d440cfcc06c1814150b8",
      "size_in_bytes": 17425
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/file.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5511756fd2c534fcfc5802609d96a64192f7e84b5d465b06c18992cd16b15991",
      "size_in_bytes": 83231
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/filters.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b2fce6f53a1f91ffa517efd14e10935a289b62ade6f03efc663277be3a3a22d0",
      "size_in_bytes": 11949
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/flavor.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "191c4243761745c17f3cbfa8f0dcded248c3840b00c6d4e639604b16435f86db",
      "size_in_bytes": 10745
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/group.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8904b27f21b0a2e1501bb031b3014be5ac4d20a2d657c4685de956f8e93342e2",
      "size_in_bytes": 33080
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/idxutils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d34cf5a3c3b53ac541ac0651ed99c9a47097c5880b7946ed921e84b889a5f996",
      "size_in_bytes": 9072
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/index.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d20394a028ac8e8a5aaa89348e7ca89ffeeba112dddf3b401611877475150993",
      "size_in_bytes": 46130
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/indexes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "30fed3154ab001bf706a61a87d9ca7e7eeb488b299a03335495918fe3dd0897c",
      "size_in_bytes": 4202
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/leaf.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "26cc421862e0c565ce346fbb0cfba5a4e608ca05b1a3bdef9072f8076c28e28d",
      "size_in_bytes": 20586
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/link.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "77b6ee87fd65561f46deee1f07a622b40d645bc534b0ccd324583a408f120102",
      "size_in_bytes": 12207
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/node.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "aa65b13bc8d7e0e28b4ef5c3eb1772629f811566ff0384984fbc34e428adc6a6",
      "size_in_bytes": 22424
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/parameters.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "82991a9d4af757ef864964e39f82403115eb004482022096ecd1b5566ce9c1c4",
      "size_in_bytes": 1596
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/path.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "641e7ce02686fa6549de781a05fbb58a4779e13f4adf28236f1db428a6aee507",
      "size_in_bytes": 5415
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/registry.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dad8fd88346c8f382f8f917d57f7089f9a6528aab88dd79d63bb4a2d72976c78",
      "size_in_bytes": 1011
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/req_versions.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b01d274f168c689cd17f8b27ddfc9f53af9f40de17c0575f8a6e88d8e6ff8eda",
      "size_in_bytes": 431
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/table.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1a1d1ab70c19904114c159ae2aa9cbde9bc132015ec8b07fd67f865578afdfe1",
      "size_in_bytes": 99541
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/undoredo.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "207b6456ebad363df4210a870cd72929e08bcdb482ebded62875994c372a92dc",
      "size_in_bytes": 3869
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/unimplemented.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ffeb1a7fc62e8005ed73c31fbf97fcd1b4fb2945b956d1163f15ebe64d828495",
      "size_in_bytes": 5447
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "330c899e2b0d9f68faf49d39429d92ab41f7750790206f14e5222c127747f27d",
      "size_in_bytes": 10973
    },
    {
      "_path": "Lib/site-packages/tables/__pycache__/vlarray.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "95e5bc9496d91194ab43e71cf9d7f0bbcbb0c397be94f007861545b582b72458",
      "size_in_bytes": 23731
    },
    {
      "_path": "Lib/site-packages/tables/_comp_bzip2.c",
      "path_type": "hardlink",
      "sha256": "582f6594479a9e3ac13b2330af34970441a88a9878d6333e35ca2f96ad5cc26c",
      "size_in_bytes": 131281
    },
    {
      "_path": "Lib/site-packages/tables/_comp_bzip2.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "b570469bc4f98375730d58d7430a81af284029a2019a8b80934c9bec1e8acdf1",
      "size_in_bytes": 23552
    },
    {
      "_path": "Lib/site-packages/tables/_comp_bzip2.pyx",
      "path_type": "hardlink",
      "sha256": "bf82f3e0a4b2bf7e3b2e0578d3c29d40648b2251e5207948201e16b9405e82da",
      "size_in_bytes": 375
    },
    {
      "_path": "Lib/site-packages/tables/_comp_lzo.c",
      "path_type": "hardlink",
      "sha256": "7bc37460bbfcaf92bb238cf7e403b693362169297fba26b8fb71e1295f95b80c",
      "size_in_bytes": 131137
    },
    {
      "_path": "Lib/site-packages/tables/_comp_lzo.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "857c739523709eec1dcd992d17be00865d446725de0d2f72c09e450cc7961752",
      "size_in_bytes": 27136
    },
    {
      "_path": "Lib/site-packages/tables/_comp_lzo.pyx",
      "path_type": "hardlink",
      "sha256": "c09c6861a10cf56eb14b3ba874c45f8fb336356539277271988f7eb1a2be7baa",
      "size_in_bytes": 369
    },
    {
      "_path": "Lib/site-packages/tables/array.py",
      "path_type": "hardlink",
      "sha256": "2c45c6b0a27cc793a021dca2b260db0132e32caf402f718bffee5da60610c71b",
      "size_in_bytes": 35109
    },
    {
      "_path": "Lib/site-packages/tables/atom.py",
      "path_type": "hardlink",
      "sha256": "5ea1df922cf484625c73721ffbbbd33ee7e5212974eed0040303fd987ed75362",
      "size_in_bytes": 41527
    },
    {
      "_path": "Lib/site-packages/tables/attributeset.py",
      "path_type": "hardlink",
      "sha256": "ac2145832abf6c4a78ce2071fb95e1dfbd5c63c2ae540be366f8ae30c3160068",
      "size_in_bytes": 26022
    },
    {
      "_path": "Lib/site-packages/tables/blosc.dll",
      "path_type": "hardlink",
      "sha256": "3bf4ae0ebba60c67d9762cd9771b362213886e9d3431c061f6eac1cd407c55e6",
      "size_in_bytes": 112128
    },
    {
      "_path": "Lib/site-packages/tables/bzip2.dll",
      "path_type": "hardlink",
      "sha256": "e4ba6a29fe1611815b74da3fd55bd657564edafac7a9907b0819ff8fb091eed5",
      "size_in_bytes": 187904
    },
    {
      "_path": "Lib/site-packages/tables/carray.py",
      "path_type": "hardlink",
      "sha256": "a32f6ef997d9882f00cab3a831754290ace028c8e7e6bda78df21ff2981f437f",
      "size_in_bytes": 10334
    },
    {
      "_path": "Lib/site-packages/tables/conditions.py",
      "path_type": "hardlink",
      "sha256": "30bb54997dc4718dc0657124d39579c95428da2355ec83cb89c82c7fad12dd40",
      "size_in_bytes": 15832
    },
    {
      "_path": "Lib/site-packages/tables/definitions.pxd",
      "path_type": "hardlink",
      "sha256": "350a599457df44da5c5aa13882156eba23bb153ea00d4262baa749f70db0a8d1",
      "size_in_bytes": 22005
    },
    {
      "_path": "Lib/site-packages/tables/description.py",
      "path_type": "hardlink",
      "sha256": "e7b7856d1522214fc14a77253ee032611f3fd9a5646ed52dc0b12b0c6157f150",
      "size_in_bytes": 38129
    },
    {
      "_path": "Lib/site-packages/tables/earray.py",
      "path_type": "hardlink",
      "sha256": "39d43485f9f21ddb13e4770ee9f5407f4a8ab96e685f6a047d7c618007aa8c7a",
      "size_in_bytes": 9461
    },
    {
      "_path": "Lib/site-packages/tables/exceptions.py",
      "path_type": "hardlink",
      "sha256": "77829f8fa18f8e0560eef07c72073c19b6e348e7b42ddbbc6db3c06188bf0e49",
      "size_in_bytes": 10798
    },
    {
      "_path": "Lib/site-packages/tables/expression.py",
      "path_type": "hardlink",
      "sha256": "2096ea1b01d7b0783a3c86441848bad9fdee672158d8b0e25dc038a03db70272",
      "size_in_bytes": 27958
    },
    {
      "_path": "Lib/site-packages/tables/file.py",
      "path_type": "hardlink",
      "sha256": "e57d8895afebfb419c5a269cb5cc0e31f6dc8f3916c6c56c2ed0d9c483dd27f6",
      "size_in_bytes": 105791
    },
    {
      "_path": "Lib/site-packages/tables/filters.py",
      "path_type": "hardlink",
      "sha256": "b7685afd4c7aab5fb8ad46a1faa103fe0fb1a6953f613a3623f628459ae1fe9b",
      "size_in_bytes": 16149
    },
    {
      "_path": "Lib/site-packages/tables/flavor.py",
      "path_type": "hardlink",
      "sha256": "d5cc1b9f0a5345eb07874fb707b893bd68548de33a8a645bce51f3757aff79ae",
      "size_in_bytes": 12893
    },
    {
      "_path": "Lib/site-packages/tables/group.py",
      "path_type": "hardlink",
      "sha256": "bf34106608e6e4627a30eb74f0e34ee668d2cd7efb51d42b15e52a756a81d783",
      "size_in_bytes": 47571
    },
    {
      "_path": "Lib/site-packages/tables/hdf5.dll",
      "path_type": "hardlink",
      "sha256": "3179a028f55338224a5e9d5e9eae555c11602d6989dab028840a44450bc2b441",
      "size_in_bytes": 3170816
    },
    {
      "_path": "Lib/site-packages/tables/hdf5extension.c",
      "path_type": "hardlink",
      "sha256": "cf3f3a2894d4683a98a87edf193bb98816878aed0eefea191d66e6b0c19c5e5c",
      "size_in_bytes": 1609357
    },
    {
      "_path": "Lib/site-packages/tables/hdf5extension.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "5fb352c3ede4c794d8b928e2fa23bd83740ca70e5a73607d2f1b7a6f5b621438",
      "size_in_bytes": 294400
    },
    {
      "_path": "Lib/site-packages/tables/hdf5extension.pxd",
      "path_type": "hardlink",
      "sha256": "799fc324d069c94d9ce6ae634ccf0540ba8e67870e877f70100b16a06801b1c8",
      "size_in_bytes": 918
    },
    {
      "_path": "Lib/site-packages/tables/hdf5extension.pyx",
      "path_type": "hardlink",
      "sha256": "43618445e662799638aaa6ae24c6c8ff8a2cdba90260c9275e29ba26bda9ed9d",
      "size_in_bytes": 73928
    },
    {
      "_path": "Lib/site-packages/tables/idxutils.py",
      "path_type": "hardlink",
      "sha256": "81aaad681e8e6d9560f0f66097882a238bc1514bbcdd1dc41fa11b95606f0032",
      "size_in_bytes": 16325
    },
    {
      "_path": "Lib/site-packages/tables/index.py",
      "path_type": "hardlink",
      "sha256": "856d090acbbe44280d51deea44aa4de4a6b0428c6a48a5d33ecf8afe8af55dec",
      "size_in_bytes": 90280
    },
    {
      "_path": "Lib/site-packages/tables/indexes.py",
      "path_type": "hardlink",
      "sha256": "154b61d1ae70586f79c21b012364c1577d2adf8c706f88e68086a7e6df9df1ad",
      "size_in_bytes": 5884
    },
    {
      "_path": "Lib/site-packages/tables/indexesextension.c",
      "path_type": "hardlink",
      "sha256": "e945372152fa3a4ebd6aa15bf4ab975acd2b62fc3cbfe56f01ad134c257888af",
      "size_in_bytes": 1161533
    },
    {
      "_path": "Lib/site-packages/tables/indexesextension.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "642d8ecd1d2bb55694091ca29fa0c552482df65529e3364f3e4ee6bf5f6dd8e4",
      "size_in_bytes": 119808
    },
    {
      "_path": "Lib/site-packages/tables/indexesextension.pyx",
      "path_type": "hardlink",
      "sha256": "4f2c81ecd2a23238d2196bf47dc3ccec479945ca96d66a88ad988b95a342f363",
      "size_in_bytes": 49023
    },
    {
      "_path": "Lib/site-packages/tables/leaf.py",
      "path_type": "hardlink",
      "sha256": "faef6a2941086672795bab66f74e52b9bf124e242306d13fb56b471264a5dae4",
      "size_in_bytes": 26916
    },
    {
      "_path": "Lib/site-packages/tables/link.py",
      "path_type": "hardlink",
      "sha256": "03859afc72e85a7ad6a4d07bf79a5557bcd6cc731ef0e6c1bd714c4615e9b8ce",
      "size_in_bytes": 12975
    },
    {
      "_path": "Lib/site-packages/tables/linkextension.c",
      "path_type": "hardlink",
      "sha256": "82832d7c99d3e97bc4a52b4139cdda34404008318572ef2142ca6086895a6ca7",
      "size_in_bytes": 482306
    },
    {
      "_path": "Lib/site-packages/tables/linkextension.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "ef4abcd3ff64786ef3fb59d63a5af90b9f633b1c9b83a2a3d590efe8707fa2ba",
      "size_in_bytes": 74240
    },
    {
      "_path": "Lib/site-packages/tables/linkextension.pyx",
      "path_type": "hardlink",
      "sha256": "9057857f3d7526745ebee87b0dd3fda2bfd1ad319f64650adf790355a6a33cad",
      "size_in_bytes": 8098
    },
    {
      "_path": "Lib/site-packages/tables/lrucacheextension.c",
      "path_type": "hardlink",
      "sha256": "8c17b6e6b9d8923166fe0c6a1746575a06eb4b4cd02d167f1110a6dd49fc1ce6",
      "size_in_bytes": 672334
    },
    {
      "_path": "Lib/site-packages/tables/lrucacheextension.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "17e00715b02bf8db28be882641cdad0e4f71e814f1ddc61557c7477ba7827eff",
      "size_in_bytes": 98816
    },
    {
      "_path": "Lib/site-packages/tables/lrucacheextension.pxd",
      "path_type": "hardlink",
      "sha256": "ff3f03e0a5f0c4c18cecc3fbd44e7179f32697b43eed131eda75157f66f8cc28",
      "size_in_bytes": 2359
    },
    {
      "_path": "Lib/site-packages/tables/lrucacheextension.pyx",
      "path_type": "hardlink",
      "sha256": "18c52e1acd68f33772ad69efe5031bee55a477dac1baacd1b57c93c829b06639",
      "size_in_bytes": 21632
    },
    {
      "_path": "Lib/site-packages/tables/misc/__init__.py",
      "path_type": "hardlink",
      "sha256": "574ab8cdfb4ab6e8a4fb1463bf312e8727aebf154f07b9f4d5aacc773b461f90",
      "size_in_bytes": 221
    },
    {
      "_path": "Lib/site-packages/tables/misc/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9e41e93dd011fc9d73027bce0323d5a73047a749f169421dca7d01522456718b",
      "size_in_bytes": 354
    },
    {
      "_path": "Lib/site-packages/tables/misc/__pycache__/enum.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9a52e51fa576068f3835bb30189f64ac3c70ee3d05d2b71be06983cabf49988a",
      "size_in_bytes": 13117
    },
    {
      "_path": "Lib/site-packages/tables/misc/__pycache__/proxydict.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b6a7297d428c0b1d58b1f708f897c360b49efbc9a55e51f97931d14b87dd307e",
      "size_in_bytes": 2540
    },
    {
      "_path": "Lib/site-packages/tables/misc/enum.py",
      "path_type": "hardlink",
      "sha256": "6473ac396093abad0c1ddb22a13f4d2413dd3ad687d880f652cef5309ebff8fc",
      "size_in_bytes": 13135
    },
    {
      "_path": "Lib/site-packages/tables/misc/proxydict.py",
      "path_type": "hardlink",
      "sha256": "69a3c142baba00bc1eae9b70d47d188865e2e4368c47f9d90d60412c906c3f5e",
      "size_in_bytes": 1851
    },
    {
      "_path": "Lib/site-packages/tables/node.py",
      "path_type": "hardlink",
      "sha256": "0305595fc43eb304c26d108c13b938d4629285916859fd4187cab8d91ee87b36",
      "size_in_bytes": 32179
    },
    {
      "_path": "Lib/site-packages/tables/nodes/__init__.py",
      "path_type": "hardlink",
      "sha256": "38c70871e10c714d86a924c964344df4a7384c0e9bf8020e2e295ba12ed0d406",
      "size_in_bytes": 382
    },
    {
      "_path": "Lib/site-packages/tables/nodes/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c5719707829514627c928ab5c67cedb6106c55d345e48af5b6899ad0a9c10c96",
      "size_in_bytes": 462
    },
    {
      "_path": "Lib/site-packages/tables/nodes/__pycache__/filenode.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "250f1998bcf1ba0e0f1724aeda7cd1131e5ef6c68085994214cec00fb5abb270",
      "size_in_bytes": 21850
    },
    {
      "_path": "Lib/site-packages/tables/nodes/filenode.py",
      "path_type": "hardlink",
      "sha256": "3bab68e35f9a17f9949b47155967e1deb171281ae8529ee44683dc503a935c92",
      "size_in_bytes": 27127
    },
    {
      "_path": "Lib/site-packages/tables/nodes/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "108fecd48ce6aebdfe20e22eaf54c21b76d31d39691f16ae438c60d1a581e55d",
      "size_in_bytes": 46
    },
    {
      "_path": "Lib/site-packages/tables/nodes/tests/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "250198fab735412d8f036f59eb4446ecb69238bda8b375d16abbf2971b16e8f3",
      "size_in_bytes": 186
    },
    {
      "_path": "Lib/site-packages/tables/nodes/tests/__pycache__/test_filenode.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6ede4b29e10da4f2e87ec3b9a2500693d57b5c4f470510e8e48483b69839b781",
      "size_in_bytes": 29022
    },
    {
      "_path": "Lib/site-packages/tables/nodes/tests/test_filenode.dat",
      "path_type": "hardlink",
      "sha256": "aae0b12553b16602843fe8f6fda0a9e1ef6ada5b9d47f87dd1b7f1ae2f72e0e3",
      "size_in_bytes": 3282
    },
    {
      "_path": "Lib/site-packages/tables/nodes/tests/test_filenode.py",
      "path_type": "hardlink",
      "sha256": "44517d21abd5187220df530fdec9385f8be5ae437212e1cdc55ae67e4b93bae8",
      "size_in_bytes": 34504
    },
    {
      "_path": "Lib/site-packages/tables/nodes/tests/test_filenode.xbm",
      "path_type": "hardlink",
      "sha256": "aae0b12553b16602843fe8f6fda0a9e1ef6ada5b9d47f87dd1b7f1ae2f72e0e3",
      "size_in_bytes": 3282
    },
    {
      "_path": "Lib/site-packages/tables/nodes/tests/test_filenode_v1.h5",
      "path_type": "hardlink",
      "sha256": "cff1a2d023f2fce1cc8e2826d851cf784f77e7e14dbf4039f1a42d3c7bf75694",
      "size_in_bytes": 9062
    },
    {
      "_path": "Lib/site-packages/tables/parameters.py",
      "path_type": "hardlink",
      "sha256": "9e4fef1d8b204ac4981e508a57d3839294a803524a1437a1ae0f9a2daa46ccb7",
      "size_in_bytes": 14710
    },
    {
      "_path": "Lib/site-packages/tables/path.py",
      "path_type": "hardlink",
      "sha256": "a025026be38643fdec60790948e2535d67a5f48181e95ebafb9c03f6b7b3330e",
      "size_in_bytes": 6638
    },
    {
      "_path": "Lib/site-packages/tables/registry.py",
      "path_type": "hardlink",
      "sha256": "44b8dbce3ba86abe216c124ed6b857e256d66b4082624d47741a66463055f8db",
      "size_in_bytes": 2238
    },
    {
      "_path": "Lib/site-packages/tables/req_versions.py",
      "path_type": "hardlink",
      "sha256": "09465818c164051c20e2ffefeadeb1bbc9dfc37a56b3c37b8cecf0be4a47c71d",
      "size_in_bytes": 613
    },
    {
      "_path": "Lib/site-packages/tables/scripts/__init__.py",
      "path_type": "hardlink",
      "sha256": "2635b3d5dba6604e1f15f83345eae8facb92ce1039a0f2f47ec505a8d4614576",
      "size_in_bytes": 168
    },
    {
      "_path": "Lib/site-packages/tables/scripts/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dbe30e34f2320a51df15bb53ae7ab1c48b21d8aeaaf55d5edf8ad071ef0f4d7b",
      "size_in_bytes": 304
    },
    {
      "_path": "Lib/site-packages/tables/scripts/__pycache__/pt2to3.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "abab522612dace4ed25b2f5f96b416021d4a2126dbb6319b4c696100887302b9",
      "size_in_bytes": 17302
    },
    {
      "_path": "Lib/site-packages/tables/scripts/__pycache__/ptdump.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8ed3f113dc113903419b4b3df2f2759ced8b4ce348fc3078b95c6473f3c8e5b7",
      "size_in_bytes": 3927
    },
    {
      "_path": "Lib/site-packages/tables/scripts/__pycache__/ptrepack.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9c52003da4aeabb45bd8dae1152c21cd3bd9b9e7459589f8961270281ff2d700",
      "size_in_bytes": 12690
    },
    {
      "_path": "Lib/site-packages/tables/scripts/__pycache__/pttree.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fe8da9059b4956f737500d86f45588bef651d4e5fe65c5566d8e83fa6b415038",
      "size_in_bytes": 9741
    },
    {
      "_path": "Lib/site-packages/tables/scripts/pt2to3.py",
      "path_type": "hardlink",
      "sha256": "685f00f0ad5cbd58b3308969335c4d2e61c69fbd0b2b5f5cb4bd202949a39425",
      "size_in_bytes": 23112
    },
    {
      "_path": "Lib/site-packages/tables/scripts/ptdump.py",
      "path_type": "hardlink",
      "sha256": "f7c1fb5c911677409f67694520b7e797482c8a7cc14e53676a779aa826887ffd",
      "size_in_bytes": 5355
    },
    {
      "_path": "Lib/site-packages/tables/scripts/ptrepack.py",
      "path_type": "hardlink",
      "sha256": "6b80779ef2c99dd0940a788a70bb604f216e8272733ac781405d487ba8cf09d0",
      "size_in_bytes": 22783
    },
    {
      "_path": "Lib/site-packages/tables/scripts/pttree.py",
      "path_type": "hardlink",
      "sha256": "c0e3d160fa27ff78f095ffca0ba67b70e87c76c0f438161e5e0d6c8fc3ff479f",
      "size_in_bytes": 15294
    },
    {
      "_path": "Lib/site-packages/tables/table.py",
      "path_type": "hardlink",
      "sha256": "57e2fd35bcbc7717a70bf3b46be61646ec7fa3d2caf0022b45fe3d0aca81871e",
      "size_in_bytes": 143525
    },
    {
      "_path": "Lib/site-packages/tables/tableextension.c",
      "path_type": "hardlink",
      "sha256": "660655ee1ec0c509624b8896e067e81fcc643ac35a80ca8f352aff9e77c47a68",
      "size_in_bytes": 1140278
    },
    {
      "_path": "Lib/site-packages/tables/tableextension.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "aadebaf90255235cb9a5f06faf5ed6b51bf87ebdd1c2e8ee8ce00184ecdf500d",
      "size_in_bytes": 194048
    },
    {
      "_path": "Lib/site-packages/tables/tableextension.pyx",
      "path_type": "hardlink",
      "sha256": "901dfbd412b8b8aa067118e9b11bffa4b96b62baf246780ffa845ce14af0b9b7",
      "size_in_bytes": 59585
    },
    {
      "_path": "Lib/site-packages/tables/tests/Table2_1_lzo_nrv2e_shuffle.h5",
      "path_type": "hardlink",
      "sha256": "edd1d80851e0cda316dbebe3ced067cb88368e108697f65110d7afee2e3fed53",
      "size_in_bytes": 19206
    },
    {
      "_path": "Lib/site-packages/tables/tests/Tables_lzo1.h5",
      "path_type": "hardlink",
      "sha256": "d7ea882a09112065e5b625be004ad29184636faf1dc1b8e60c866ee97c585df1",
      "size_in_bytes": 23363
    },
    {
      "_path": "Lib/site-packages/tables/tests/Tables_lzo1_shuffle.h5",
      "path_type": "hardlink",
      "sha256": "48b862eccb71c6e173639cb29bd7ed683296a2ed93c8461c6e80c207fe7fe28f",
      "size_in_bytes": 21097
    },
    {
      "_path": "Lib/site-packages/tables/tests/Tables_lzo2.h5",
      "path_type": "hardlink",
      "sha256": "35358ddf5fa606e5996e6ae8a333757e83792d89643559efc66326c7b9983eac",
      "size_in_bytes": 23398
    },
    {
      "_path": "Lib/site-packages/tables/tests/Tables_lzo2_shuffle.h5",
      "path_type": "hardlink",
      "sha256": "178121b73229b5042e547123e6a0bc3ba71fe06a03a12de20428f0e3fd065147",
      "size_in_bytes": 21097
    },
    {
      "_path": "Lib/site-packages/tables/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "8dd30231d9b12bf41a33527a06699ed3e77167865950da076188882afd87202a",
      "size_in_bytes": 282
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ceeb0c999fb4c7a987a8b3a2c1ceec95c592ca834bbfb43683cad4699646c557",
      "size_in_bytes": 451
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/check_leaks.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c383b1945b92f0af488c04b3a3aabb2722520a6a9479ac826d5b66a629961e6b",
      "size_in_bytes": 9264
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/common.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "070ba87c6a1fc62c941ab091b67db418feb760f117475ce60e42c0321b9172d1",
      "size_in_bytes": 10880
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/create_backcompat_indexes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5c94a7918d81851801b9f23becb1f0ba5bd3787fb7b0abb1a87884bae7520c33",
      "size_in_bytes": 1155
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_all.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cead1adde5f1b0addf6e49ac3cb9f765374438b2043dffbfb5e9a02aa6ce4c97",
      "size_in_bytes": 1374
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_array.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c4fda3bcebb5d448cb3d360ed0195591ae0714f4d58ba752c2297995acac02d2",
      "size_in_bytes": 77246
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_attributes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5f82fa83984fe0fe5bd7f334c9fc1a0bd9e9c1c5c54faaf499e6ae41e34ef506",
      "size_in_bytes": 48313
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_aux.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "99964ce34f7868bd03cea07efce532f5f8a64009ac31999972aa9a9e453ff9e0",
      "size_in_bytes": 1105
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_backcompat.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5c0116d95774df1e7cdad30cfedd3e6cff93e573e484ba069fca4b3f61260f00",
      "size_in_bytes": 7493
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_basics.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e02aac79c2205833019aeb5270b079746fc7afd061f3d6207e5f2b482a8baffe",
      "size_in_bytes": 78493
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_carray.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f5fbf14db93751289a895385ca69aa4b69b2176093753c94122458b3744b04fc",
      "size_in_bytes": 75627
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_create.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6774633221cdfedf45042ea05c8123fb242bbdcf30317408e62af34986ea4216",
      "size_in_bytes": 71913
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_do_undo.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "93ae2ff608b7089ee968eaddb691562cf9ef480f716baa9c061b424503a7d06e",
      "size_in_bytes": 61768
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_earray.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1e97aad6d1d8e89521d6c23cf14b5830068b039c1a112c00334d4f2bf2d2f2d4",
      "size_in_bytes": 72723
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_enum.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e0cec7e3ab42fbc23a6264626c1c1b3448f9596bc6bd7adf614eb43e02fd2a47",
      "size_in_bytes": 22085
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_expression.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a6f885a079df20fa3ca086550a85d7e227c52bf0b88c13b7c02b1f3492997125",
      "size_in_bytes": 48857
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_garbage.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ffd7a821990ff93d816fa10e27622b9ec09082e3ca3dffbf585a5dbf33862803",
      "size_in_bytes": 1727
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_hdf5compat.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "60f3186193c8925e3a4283d76d853a0a01260251c929bfe23b2c91542196c4ee",
      "size_in_bytes": 12931
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_index_backcompat.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a30a983f50053cffd43a99babad31997ea7beb91ded3532b5da510752640aebc",
      "size_in_bytes": 5603
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_indexes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "13152d22fc3c88bb3a1871e23b2b865f0b140d3022198e71d9033face22b52eb",
      "size_in_bytes": 84247
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_indexvalues.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "99ff9fca56cf1e279d5ac942679e9692e259af2833ca1ca81655d766798998a4",
      "size_in_bytes": 89726
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_links.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a92109f409347168713c772fa770740257c97ef0387b4b53b4be1203a1099c7a",
      "size_in_bytes": 18688
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_lists.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a83332c1a450fcc179bc9b01da6a1a8dbffc9af1bdccd296b32cfb93c15fcf85",
      "size_in_bytes": 15978
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_nestedtypes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f86097fbd5611ecd9f9fe99e22cc53bb29d275585ab872ef77bf505e897e8c05",
      "size_in_bytes": 42399
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_numpy.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c75ed0e78e8914f84dc462907ae5e24560696bb3877b23b4dc3a1d847d37e82e",
      "size_in_bytes": 36982
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_queries.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "26df4394594d478702a28cfae490a3634bad9550204391317ba17717d4459a9d",
      "size_in_bytes": 35963
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_suite.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7a0a85e71c95baaa92e54da00e6555a15b671d992d07b7258760bc2d66c7744f",
      "size_in_bytes": 2331
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_tables.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2bbaf940fa0c7d7f27307e05d24ae2b84dd89c32fb04053b16f3104d0b6d7bd6",
      "size_in_bytes": 187673
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_tablesMD.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fbf71583a645324d9d00e4093ff879efdefb8fcc0d9db10aec439c824917f2d7",
      "size_in_bytes": 59498
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_timestamps.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5810d6d7cbfa0c12238cd9cfbeafb75a16048d98f5cc7e27e481d5a0a0dd6a8a",
      "size_in_bytes": 4956
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_timetype.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "68d2e59f30bf4a607b8b1fa3d97a772c6a96b0e2410e86b58dc3634a76953be5",
      "size_in_bytes": 14184
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_tree.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "735146d2f6d4d0c7e3298f88b807de2674634b1dc2c55a4f3a3c401d53e8700e",
      "size_in_bytes": 27411
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_types.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5c4ed8294841384fd0ff8bb73c946d5e4e85607d23abccc617dd0fa4f4b230a4",
      "size_in_bytes": 11638
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b15a52edc3d6170d696c2509b119cbdbb9bacca1383122a2f8ce705a445d67f7",
      "size_in_bytes": 2995
    },
    {
      "_path": "Lib/site-packages/tables/tests/__pycache__/test_vlarray.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "516c4378cc57b2a0da965dd4d36f8c3663cd6e0db1b4fedbaddb114d45491b7e",
      "size_in_bytes": 118468
    },
    {
      "_path": "Lib/site-packages/tables/tests/array_mdatom.h5",
      "path_type": "hardlink",
      "sha256": "c88d97689de5fee7c1b48054cf064c4e445114ff062bb62b28a63fb7f4870ce7",
      "size_in_bytes": 5150
    },
    {
      "_path": "Lib/site-packages/tables/tests/attr-u16.h5",
      "path_type": "hardlink",
      "sha256": "641660963fb2f927d25c82ccd3042fe9b438d79705151422d1a565cff021f5e6",
      "size_in_bytes": 28782
    },
    {
      "_path": "Lib/site-packages/tables/tests/blosc_bigendian.h5",
      "path_type": "hardlink",
      "sha256": "576ad879ca0ba57b1f8b369bcd9b61f64a9a69d8c7f1778a1a14fb00c4ae1017",
      "size_in_bytes": 11974
    },
    {
      "_path": "Lib/site-packages/tables/tests/bug-idx.h5",
      "path_type": "hardlink",
      "sha256": "b518d920a10a704a65899056bc204b454733216b398b14abdee8638b2f8ce955",
      "size_in_bytes": 14649
    },
    {
      "_path": "Lib/site-packages/tables/tests/check_leaks.py",
      "path_type": "hardlink",
      "sha256": "ade3b08378ed5295105fa938f803e66483d6c2aeabfa06a37b20514cc216a5db",
      "size_in_bytes": 12032
    },
    {
      "_path": "Lib/site-packages/tables/tests/common.py",
      "path_type": "hardlink",
      "sha256": "2229641cb56271368ab3a6d3e6ed5fb03ca02ca0655f7d39874da30743d605a3",
      "size_in_bytes": 11762
    },
    {
      "_path": "Lib/site-packages/tables/tests/create-nested-type.c",
      "path_type": "hardlink",
      "sha256": "dc87e532f846d9d4124a2f3d2deb94810bece63827e69e1757a46953a06f863f",
      "size_in_bytes": 3522
    },
    {
      "_path": "Lib/site-packages/tables/tests/create_backcompat_indexes.py",
      "path_type": "hardlink",
      "sha256": "d67ef226e55aaaea0ae866db54e1ebd541b65e5096b0846b0f831e60807abc7e",
      "size_in_bytes": 1167
    },
    {
      "_path": "Lib/site-packages/tables/tests/elink.h5",
      "path_type": "hardlink",
      "sha256": "13cec721d2de884f9ada7830ced502f0f699a76f50d6fe00b92a2fcae75433ab",
      "size_in_bytes": 3550
    },
    {
      "_path": "Lib/site-packages/tables/tests/elink2.h5",
      "path_type": "hardlink",
      "sha256": "4c04fbe5a68971aec9c48c8d93d418b00b025d60240c91e7ea54b25ee36d49ef",
      "size_in_bytes": 2238
    },
    {
      "_path": "Lib/site-packages/tables/tests/ex-noattr.h5",
      "path_type": "hardlink",
      "sha256": "0f579840b212cc14036664f51a370859c34ab2dc4ad22c84ba70af1f9a24206a",
      "size_in_bytes": 12342
    },
    {
      "_path": "Lib/site-packages/tables/tests/flavored_vlarrays-format1.6.h5",
      "path_type": "hardlink",
      "sha256": "0bb4aa8810aa87ad7479f6084fde45b96936a6c667991c4057614aaea1cf32ff",
      "size_in_bytes": 12621
    },
    {
      "_path": "Lib/site-packages/tables/tests/float.h5",
      "path_type": "hardlink",
      "sha256": "078b1c05be07911c93f8dad684c02c40dc31f8d5ed3dceef594a8bdc359b1b2c",
      "size_in_bytes": 4742
    },
    {
      "_path": "Lib/site-packages/tables/tests/idx-std-1.x.h5",
      "path_type": "hardlink",
      "sha256": "86b149457ed27c2b39a6e3a1407f4e00545b5a5c27ccd1cf3b2e8343b51cc83b",
      "size_in_bytes": 26662
    },
    {
      "_path": "Lib/site-packages/tables/tests/indexes_2_0.h5",
      "path_type": "hardlink",
      "sha256": "22d76f93305051f9d4929ff403ff45ea3b51cbc5b341eef5c01af4bab3b7941b",
      "size_in_bytes": 60801
    },
    {
      "_path": "Lib/site-packages/tables/tests/indexes_2_1.h5",
      "path_type": "hardlink",
      "sha256": "36b90a10b6f4c016330e6fcc69e958473419d0ae306d8b4728900ff0a9b3e1f1",
      "size_in_bytes": 147256
    },
    {
      "_path": "Lib/site-packages/tables/tests/issue_368.h5",
      "path_type": "hardlink",
      "sha256": "c4df73a4a28f2a4cc2b42635ca611174ca4e14cdc3f9e916eb68053cb1e14eee",
      "size_in_bytes": 1232
    },
    {
      "_path": "Lib/site-packages/tables/tests/issue_560.h5",
      "path_type": "hardlink",
      "sha256": "c2498c3ae466e94e504c77edc3859d1d1f9ec633fa6270f37fd6e127d480340d",
      "size_in_bytes": 2344
    },
    {
      "_path": "Lib/site-packages/tables/tests/itemsize.h5",
      "path_type": "hardlink",
      "sha256": "abf23734fe6dca5ed7c0334c99c8e586d3ae6e08ab57471420e4e4373794c3ad",
      "size_in_bytes": 2096
    },
    {
      "_path": "Lib/site-packages/tables/tests/matlab_file.mat",
      "path_type": "hardlink",
      "sha256": "f364c4cded93711129947ac2df47bff6a620bc0f602753eaff6160851d5bc5c1",
      "size_in_bytes": 1942
    },
    {
      "_path": "Lib/site-packages/tables/tests/nested-type-with-gaps.h5",
      "path_type": "hardlink",
      "sha256": "999cae7e717e3b24cfa2551f846a012a6b0312dd2ece2912fed59b37bb45da6b",
      "size_in_bytes": 1830
    },
    {
      "_path": "Lib/site-packages/tables/tests/non-chunked-table.h5",
      "path_type": "hardlink",
      "sha256": "62c768fe95d3f7b26f36563f08a4cc7c2e329cf58957796258a446d86db24b1d",
      "size_in_bytes": 6184
    },
    {
      "_path": "Lib/site-packages/tables/tests/oldflavor_numeric.h5",
      "path_type": "hardlink",
      "sha256": "c3af34a2ffbab9c72e979517e80d1a3c9730037c141d0ad0606e7979850e8e8f",
      "size_in_bytes": 112296
    },
    {
      "_path": "Lib/site-packages/tables/tests/out_of_order_types.h5",
      "path_type": "hardlink",
      "sha256": "94dd63eb8d94ad05dd17c348e946cecd561b029beb56e327171b51270c270f5d",
      "size_in_bytes": 71001
    },
    {
      "_path": "Lib/site-packages/tables/tests/python2.h5",
      "path_type": "hardlink",
      "sha256": "080eafb46e3b5ec1c744861d48bc2bb493aced0460a5b28e715e53969fee9936",
      "size_in_bytes": 79658
    },
    {
      "_path": "Lib/site-packages/tables/tests/python3.h5",
      "path_type": "hardlink",
      "sha256": "3a5f8e78f0e5509d8d44fa1769fbc272bb469e18e983ea99d3a1a2689f084372",
      "size_in_bytes": 79658
    },
    {
      "_path": "Lib/site-packages/tables/tests/scalar.h5",
      "path_type": "hardlink",
      "sha256": "a5c976e68c6bb402c320d0045a8537db4ff56c949948bec88836eba6b9e64d13",
      "size_in_bytes": 8294
    },
    {
      "_path": "Lib/site-packages/tables/tests/slink.h5",
      "path_type": "hardlink",
      "sha256": "ba351fcab9556b1bac9f91804620efa3e8e7d1b00660029df0501a5286c77dca",
      "size_in_bytes": 5502
    },
    {
      "_path": "Lib/site-packages/tables/tests/smpl_SDSextendible.h5",
      "path_type": "hardlink",
      "sha256": "09f9f65173739bfb9e2d4ff2fac4999d746bedadb21aff987ab62481a14bf2a7",
      "size_in_bytes": 6246
    },
    {
      "_path": "Lib/site-packages/tables/tests/smpl_compound_chunked.h5",
      "path_type": "hardlink",
      "sha256": "b5ecc7c6bf32be80be55c1b38a9ef02e94f10b3231859b214a86a9cb2cc6cbfd",
      "size_in_bytes": 5774
    },
    {
      "_path": "Lib/site-packages/tables/tests/smpl_enum.h5",
      "path_type": "hardlink",
      "sha256": "d4fe28c90c362b7fe6d8206315435344686e62083e8836eb573aeeba0e6a8896",
      "size_in_bytes": 2094
    },
    {
      "_path": "Lib/site-packages/tables/tests/smpl_f64be.h5",
      "path_type": "hardlink",
      "sha256": "9e952007132146a8e70c7cd0ac164754b502b2fc3a7f6da655ad1c056e52a6cb",
      "size_in_bytes": 2294
    },
    {
      "_path": "Lib/site-packages/tables/tests/smpl_f64le.h5",
      "path_type": "hardlink",
      "sha256": "bb659856d7ecb2053d45a5561b5142563e14fa44914d525f60bfc26fcca4c941",
      "size_in_bytes": 2294
    },
    {
      "_path": "Lib/site-packages/tables/tests/smpl_i32be.h5",
      "path_type": "hardlink",
      "sha256": "81565a2a96042aaad0b97b2c4134b42aec71cb394145a0ed1fe804521895b68a",
      "size_in_bytes": 2174
    },
    {
      "_path": "Lib/site-packages/tables/tests/smpl_i32le.h5",
      "path_type": "hardlink",
      "sha256": "641d9a227484dd22305b374621da6986423d290e024e2656342cd0aaf3e646b6",
      "size_in_bytes": 2174
    },
    {
      "_path": "Lib/site-packages/tables/tests/smpl_i64be.h5",
      "path_type": "hardlink",
      "sha256": "8984654c2e8e794f6842c151ded3841cf99c1d787bb3e80c9e79b37736064d9b",
      "size_in_bytes": 2294
    },
    {
      "_path": "Lib/site-packages/tables/tests/smpl_i64le.h5",
      "path_type": "hardlink",
      "sha256": "2586974b7cd3ac089ac664a9b983b76f3c0a139373a9676d61e7b63415cee26e",
      "size_in_bytes": 2294
    },
    {
      "_path": "Lib/site-packages/tables/tests/smpl_unsupptype.h5",
      "path_type": "hardlink",
      "sha256": "1918811eaaa14b63ee6faabe9563807352fd523e271db53aaa781fca6459dac6",
      "size_in_bytes": 11870
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_all.py",
      "path_type": "hardlink",
      "sha256": "757697e58181d99050350aa43219b313662f1c6ac3f1431456fb5a14c2ed27ce",
      "size_in_bytes": 1550
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_array.py",
      "path_type": "hardlink",
      "sha256": "a65036423dbac5eaa7ddc6bad105b324cfda08b01739014607e59bcdbfc6d29b",
      "size_in_bytes": 95456
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_attributes.py",
      "path_type": "hardlink",
      "sha256": "52b82732d06fafe53dfb2af71cd49d96a6913caed08bf7c70dd84fd9d6aa3874",
      "size_in_bytes": 71074
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_aux.py",
      "path_type": "hardlink",
      "sha256": "0aa789d82a505966a462c49e5075819ac0b13eec9083814af12fcb133d17f417",
      "size_in_bytes": 854
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_backcompat.py",
      "path_type": "hardlink",
      "sha256": "3b2cea6952b446dbeb4375470e5399f0194c58aea55161857ea79b83ebe55546",
      "size_in_bytes": 8429
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_basics.py",
      "path_type": "hardlink",
      "sha256": "b74e22a6668e91ce623dae13816f0bbbb7971dbb8451161e97b5554cd0044b5e",
      "size_in_bytes": 92961
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_carray.py",
      "path_type": "hardlink",
      "sha256": "22e73884b14a0198b7380057c48ede419fe81fad5751a79210a689a6a8454804",
      "size_in_bytes": 97547
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_create.py",
      "path_type": "hardlink",
      "sha256": "9751638434e82748772dd6cb5da6e21d6705f1546a423684b2d1f2b23e79b690",
      "size_in_bytes": 99889
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_do_undo.py",
      "path_type": "hardlink",
      "sha256": "65516e157cd315674f5e08ed1e7f2d04b81b3f8a802c070a815ac6c7235829e9",
      "size_in_bytes": 98157
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_earray.py",
      "path_type": "hardlink",
      "sha256": "a468bf9d357767b8e88237041766ed65d72deaae54d84c68b8bf96df571d868d",
      "size_in_bytes": 102778
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_enum.py",
      "path_type": "hardlink",
      "sha256": "bb644d829bb5dbdfd2a6387eedae02ad4f617e802f62793da2a8a60473865285",
      "size_in_bytes": 22221
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_expression.py",
      "path_type": "hardlink",
      "sha256": "2886fb686d22bb2523f0dbce2d25ce49ca8c5a6bebb2ac6eb6ae5bbb8187e3f1",
      "size_in_bytes": 56389
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_garbage.py",
      "path_type": "hardlink",
      "sha256": "2775800863c09a74eb30dbdd59f3d3ca9d26d6787aaacd89d347efdd93d93d4d",
      "size_in_bytes": 1506
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_hdf5compat.py",
      "path_type": "hardlink",
      "sha256": "6d5162050e714dbf21a2e95643a4817a992f99d838da17d0525c1e68623f94d1",
      "size_in_bytes": 13441
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_index_backcompat.py",
      "path_type": "hardlink",
      "sha256": "4338794b2cf409e55fbf61a27f0b12db69639eb502b9381b8025cc3cc1fce04e",
      "size_in_bytes": 5385
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_indexes.py",
      "path_type": "hardlink",
      "sha256": "37b2c88f1427124ef38176e79c0c4fc47fc0b671de363c940a2894ac1120f45a",
      "size_in_bytes": 100695
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_indexvalues.py",
      "path_type": "hardlink",
      "sha256": "9f222536b206b885dd36595f188f08cd3add3d8592f1ba521d9752c4ebc54340",
      "size_in_bytes": 122141
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_links.py",
      "path_type": "hardlink",
      "sha256": "d1b90abcc8ee823b3aab3f95f7f52f680dbd456873492783ecbb3185e6db7b11",
      "size_in_bytes": 22755
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_lists.py",
      "path_type": "hardlink",
      "sha256": "f6049839bf00ff934abaa4cae9b09b28d397d25e4fe4cd57eb28092fcdf36213",
      "size_in_bytes": 15144
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_nestedtypes.py",
      "path_type": "hardlink",
      "sha256": "6d97795b7e883841cf504ce946f440bbaf751e88f7b38c98cea8e0409e72e304",
      "size_in_bytes": 51918
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_numpy.py",
      "path_type": "hardlink",
      "sha256": "263d7c5fe24585c4445d8b79a0e71cc7c0adc597daa55bbc256f9ffb764a1a7c",
      "size_in_bytes": 50968
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_queries.py",
      "path_type": "hardlink",
      "sha256": "3adcde409d24bb3a08fb96b85e63944f87b4377213e4421662f833d3211915b7",
      "size_in_bytes": 44242
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_ref_array1.mat",
      "path_type": "hardlink",
      "sha256": "aeb578e969248406f2468d18eacdb0f9e418c5891454044ccdfd67aa544b281e",
      "size_in_bytes": 16192
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_ref_array2.mat",
      "path_type": "hardlink",
      "sha256": "a67f5d50f872f4d665c659e37ca11664608a5603f9182544337857fca8fd9700",
      "size_in_bytes": 4832
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_suite.py",
      "path_type": "hardlink",
      "sha256": "e644fa54d531dfcc97c8da11577f3d8a0388959d662b09a89240c3849c1b0585",
      "size_in_bytes": 3055
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_szip.h5",
      "path_type": "hardlink",
      "sha256": "99052e7e528e8c68012467e7fb8d865cf19dd71c2dd56e3c583b36733e5e71a6",
      "size_in_bytes": 5594
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_tables.py",
      "path_type": "hardlink",
      "sha256": "2d404adfb306e61c3ee815a35ec3054b12673b80005f26ff59f14865a8b5362e",
      "size_in_bytes": 249567
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_tablesMD.py",
      "path_type": "hardlink",
      "sha256": "cb8e6dfab2c875ab05c4d0ff314781eb798389dc871bb5d6043f7cedd0b04ca3",
      "size_in_bytes": 79955
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_timestamps.py",
      "path_type": "hardlink",
      "sha256": "532c7b0381b30be49818253e374461202f0265b65e82c849ed0056b79f92a1c9",
      "size_in_bytes": 6125
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_timetype.py",
      "path_type": "hardlink",
      "sha256": "bfa61ddea67431f50b8310f821d257183f94002888c45fe17fb00852a6364ebe",
      "size_in_bytes": 17660
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_tree.py",
      "path_type": "hardlink",
      "sha256": "59355259e833e2093433aa8a8862ef96c5dfbfffb780ece92c2c9d9e325ef3d9",
      "size_in_bytes": 40578
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_types.py",
      "path_type": "hardlink",
      "sha256": "24a5ccaf9998883b9b7c6a00bcd4194e604d40efeb0b03754987037514226a5d",
      "size_in_bytes": 11734
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_utils.py",
      "path_type": "hardlink",
      "sha256": "a04f31d964ae86969fe97c473c1bc94efb481f386079799a272abb07f02467fa",
      "size_in_bytes": 2960
    },
    {
      "_path": "Lib/site-packages/tables/tests/test_vlarray.py",
      "path_type": "hardlink",
      "sha256": "b22d07e4576d995164f244f920b979553b67c54c8aef425eaee48a37f45febab",
      "size_in_bytes": 159297
    },
    {
      "_path": "Lib/site-packages/tables/tests/time-table-vlarray-1_x.h5",
      "path_type": "hardlink",
      "sha256": "8584e89a0317a66bc8e5d56a30daa88f8f46a66887272db2277ed160e24e77dc",
      "size_in_bytes": 3766
    },
    {
      "_path": "Lib/site-packages/tables/tests/times-nested-be.h5",
      "path_type": "hardlink",
      "sha256": "8dcae2d46d8eed0cfde1e15cd0ef613ef551265da958982f2a454eb963480dbd",
      "size_in_bytes": 22674
    },
    {
      "_path": "Lib/site-packages/tables/tests/vlstr_attr.h5",
      "path_type": "hardlink",
      "sha256": "ceeaa0063729cfdb0c72b769c918f129457e4134b5317ba86dbd7434bf2c5668",
      "size_in_bytes": 5294
    },
    {
      "_path": "Lib/site-packages/tables/tests/vlunicode_endian.h5",
      "path_type": "hardlink",
      "sha256": "5dcf7580d1e82c0ad2b33cc219631dd5e7aae30aacb2c96566ebb9b553157bde",
      "size_in_bytes": 82022
    },
    {
      "_path": "Lib/site-packages/tables/tests/zerodim-attrs-1.3.h5",
      "path_type": "hardlink",
      "sha256": "b0352ab7ccecdbac0a78f97b077658674ed8226417ae1a3a8df06f066d83ffc1",
      "size_in_bytes": 5102
    },
    {
      "_path": "Lib/site-packages/tables/tests/zerodim-attrs-1.4.h5",
      "path_type": "hardlink",
      "sha256": "da330e1d4b22cf223a1acc5ec386df0032ae94504414863535e95fe674ddbf6d",
      "size_in_bytes": 4366
    },
    {
      "_path": "Lib/site-packages/tables/undoredo.py",
      "path_type": "hardlink",
      "sha256": "21d343cb13065c4738fd38421703754ca0f3e595efb373e3fa47289792bc07df",
      "size_in_bytes": 3889
    },
    {
      "_path": "Lib/site-packages/tables/unimplemented.py",
      "path_type": "hardlink",
      "sha256": "bff8493931b54abdef4600abfcb884a020d04d836a2398157745b244a55c998f",
      "size_in_bytes": 5116
    },
    {
      "_path": "Lib/site-packages/tables/utils.py",
      "path_type": "hardlink",
      "sha256": "88bddc82b2d2e674b356a6cf3b119782f2870f62d558df9503e13ca4c9cb4ea7",
      "size_in_bytes": 13652
    },
    {
      "_path": "Lib/site-packages/tables/utilsextension.c",
      "path_type": "hardlink",
      "sha256": "b57a09af8823b31916a14ff3c568bee4c67eb7ca07d89025b2c5451f622f48ea",
      "size_in_bytes": 1039384
    },
    {
      "_path": "Lib/site-packages/tables/utilsextension.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "135e0c5fa441521971162e3d09adf29994bc441217f2e2c0d77f1f641d3f5250",
      "size_in_bytes": 197120
    },
    {
      "_path": "Lib/site-packages/tables/utilsextension.pxd",
      "path_type": "hardlink",
      "sha256": "89ab3b07c8d2e9bc9aa71138b752a3c007d65d0e12d53924e2f53b9d61a074b9",
      "size_in_bytes": 734
    },
    {
      "_path": "Lib/site-packages/tables/utilsextension.pyx",
      "path_type": "hardlink",
      "sha256": "daaefa5af0c20b15bcc5227a27adff4aaaeb0685bc64268450ad41e0c0040ae4",
      "size_in_bytes": 44833
    },
    {
      "_path": "Lib/site-packages/tables/vlarray.py",
      "path_type": "hardlink",
      "sha256": "3364ae7e825348e0ee27bb0956ade8f2c2cdf0501e615716371d16c6f63e1a7d",
      "size_in_bytes": 31984
    },
    {
      "_path": "Lib/site-packages/tables/zlib.dll",
      "path_type": "hardlink",
      "sha256": "54c755e6b90499a5ef49a65ce9472535286fe4db3565a06c4a53f8a4833532dc",
      "size_in_bytes": 87552
    },
    {
      "_path": "Scripts/pt2to3-script.py",
      "path_type": "hardlink",
      "sha256": "78fb3ce60baa7aed55098fb0b7ec4d10f4a1e55f514d16aef7cf077071a3bc2c",
      "size_in_bytes": 215
    },
    {
      "_path": "Scripts/pt2to3.exe",
      "path_type": "hardlink",
      "sha256": "5ea569f2b5bc9c273351641a1a3c52821ce2a9370bc8202f0247c793ebd8a618",
      "size_in_bytes": 41984
    },
    {
      "_path": "Scripts/ptdump-script.py",
      "path_type": "hardlink",
      "sha256": "4d7c5a5b1b54bcc132ad227dd165c5470ede0889ae1097b2d8942f308ca94b7f",
      "size_in_bytes": 215
    },
    {
      "_path": "Scripts/ptdump.exe",
      "path_type": "hardlink",
      "sha256": "5ea569f2b5bc9c273351641a1a3c52821ce2a9370bc8202f0247c793ebd8a618",
      "size_in_bytes": 41984
    },
    {
      "_path": "Scripts/ptrepack-script.py",
      "path_type": "hardlink",
      "sha256": "589c3adbca4f6c3323aae0fc14ef791f0c83328c2da8dfb1d3d1f85ac01665ff",
      "size_in_bytes": 217
    },
    {
      "_path": "Scripts/ptrepack.exe",
      "path_type": "hardlink",
      "sha256": "5ea569f2b5bc9c273351641a1a3c52821ce2a9370bc8202f0247c793ebd8a618",
      "size_in_bytes": 41984
    },
    {
      "_path": "Scripts/pttree-script.py",
      "path_type": "hardlink",
      "sha256": "26daf806c618ce496d1ff7f96aa78fd5f37db4361c77d906593531a2c8c758fa",
      "size_in_bytes": 215
    },
    {
      "_path": "Scripts/pttree.exe",
      "path_type": "hardlink",
      "sha256": "5ea569f2b5bc9c273351641a1a3c52821ce2a9370bc8202f0247c793ebd8a618",
      "size_in_bytes": 41984
    }
  ],
  "paths_version": 1
}